path: /build/build/gnome2048-games-puzzle-3.36.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} games-puzzle/gnome2048 -pv -t && \
    emerge -j ${JOBS} --nodeps games-puzzle/gnome2048
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gnome2048 && luet-portage --dir /pkgdir/gnome2048
    games-puzzle/gnome2048 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:3d8e1df8d3e26645f2636b13eb2d242529f83316c6bd73b3b807b0d46d755f43
  package:
    name: gnome2048
    version: 3.36.4
    category: games-puzzle
    requires:
    - name: libgnome-games-support
      version: '>=0'
      category: dev-libs-1
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Move the tiles until you obtain the 2048 tile
    uri:
    - https://wiki.gnome.org/Apps/2048
    license: GPL-3+
    buildtimestamp: 2023-09-21 21:50:03.919748596 +0000 UTC m=+74.397824355
    labels:
      DEPEND: '>=dev-libs/glib-2.62.2:2[dbus] >=dev-libs/libgee-0.14:0.8 dev-libs/libgnome-games-support:1
        >=media-libs/clutter-1.12:1.0 >=media-libs/clutter-gtk-1.6:1.0 >=x11-libs/gtk+-3.24.12:3
        || ( dev-lang/vala:0.50 dev-lang/vala:0.48 dev-lang/vala:0.46 dev-lang/vala:0.44
        dev-lang/vala:0.42 dev-lang/vala:0.40 dev-lang/vala:0.36 ) app-text/yelp-tools
        dev-libs/appstream-glib >=dev-util/intltool-0.50 sys-devel/gettext virtual/pkgconfig
        >=app-portage/elt-patches-20170815 app-arch/xz-utils dev-util/desktop-file-utils
        x11-misc/shared-mime-info >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2'
      RDEPEND: '>=dev-libs/glib-2.62.2:2[dbus] >=dev-libs/libgee-0.14:0.8 dev-libs/libgnome-games-support:1
        >=media-libs/clutter-1.12:1.0 >=media-libs/clutter-gtk-1.6:1.0 >=x11-libs/gtk+-3.24.12:3'
      emerge.packages: games-puzzle/gnome2048
      kit: gnome-kit
      original.package.name: games-puzzle/gnome2048
      original.package.slot: "0"
      original.package.version: 3.36.4
    treedir: /build/packages
  package_dir: /pkgdir/gnome2048
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 010e6ec9de1147a698801d27ce9340cf553b2d397cf922717ea0ad7eabbce434
compressiontype: zstd
files:
- usr/bin/gnome-2048
- usr/share/applications/org.gnome.TwentyFortyEight.desktop
- usr/share/doc/gnome2048-3.36.4/NEWS.bz2
- usr/share/doc/gnome2048-3.36.4/README.md.bz2
- usr/share/glib-2.0/schemas/org.gnome.TwentyFortyEight.gschema.xml
- usr/share/help/C/gnome-2048/index.page
- usr/share/help/C/gnome-2048/media/gnome-2048.png
- usr/share/help/C/gnome-2048/media/gnome-204822.png
- usr/share/help/cs/gnome-2048/index.page
- usr/share/help/cs/gnome-2048/media/gnome-2048.png
- usr/share/help/cs/gnome-2048/media/gnome-204822.png
- usr/share/help/da/gnome-2048/index.page
- usr/share/help/da/gnome-2048/media/gnome-2048.png
- usr/share/help/da/gnome-2048/media/gnome-204822.png
- usr/share/help/de/gnome-2048/index.page
- usr/share/help/de/gnome-2048/media/gnome-2048.png
- usr/share/help/de/gnome-2048/media/gnome-204822.png
- usr/share/help/el/gnome-2048/index.page
- usr/share/help/el/gnome-2048/media/gnome-2048.png
- usr/share/help/el/gnome-2048/media/gnome-204822.png
- usr/share/help/es/gnome-2048/index.page
- usr/share/help/es/gnome-2048/media/gnome-2048.png
- usr/share/help/es/gnome-2048/media/gnome-204822.png
- usr/share/help/hu/gnome-2048/index.page
- usr/share/help/hu/gnome-2048/media/gnome-2048.png
- usr/share/help/hu/gnome-2048/media/gnome-204822.png
- usr/share/help/pl/gnome-2048/index.page
- usr/share/help/pl/gnome-2048/media/gnome-2048.png
- usr/share/help/pl/gnome-2048/media/gnome-204822.png
- usr/share/help/pt_BR/gnome-2048/index.page
- usr/share/help/pt_BR/gnome-2048/media/gnome-2048.png
- usr/share/help/pt_BR/gnome-2048/media/gnome-204822.png
- usr/share/help/ro/gnome-2048/index.page
- usr/share/help/ro/gnome-2048/media/gnome-2048.png
- usr/share/help/ro/gnome-2048/media/gnome-204822.png
- usr/share/help/sv/gnome-2048/index.page
- usr/share/help/sv/gnome-2048/media/gnome-2048.png
- usr/share/help/sv/gnome-2048/media/gnome-204822.png
- usr/share/help/uk/gnome-2048/index.page
- usr/share/help/uk/gnome-2048/media/gnome-2048.png
- usr/share/help/uk/gnome-2048/media/gnome-204822.png
- usr/share/icons/hicolor/scalable/apps/org.gnome.TwentyFortyEight.svg
- usr/share/icons/hicolor/symbolic/apps/org.gnome.TwentyFortyEight-symbolic.svg
- usr/share/locale/bs/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/ca/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/cs/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/da/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/de/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/el/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/en_GB/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/es/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/eu/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/fi/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/fr/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/fur/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/he/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/hr/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/hu/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/id/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/it/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/ko/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/lt/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/nb/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/nl/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/pl/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/pt/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/pt_BR/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/ro/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/ru/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/sk/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/sl/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/sr/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/sr@latin/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/sv/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/tr/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/uk/LC_MESSAGES/gnome-2048.mo
- usr/share/locale/zh_CN/LC_MESSAGES/gnome-2048.mo
- usr/share/man/man6/gnome-2048.6.bz2
- usr/share/metainfo/org.gnome.TwentyFortyEight.appdata.xml
- var/db/pkg/games-puzzle/gnome2048-3.36.4/BUILD_TIME
- var/db/pkg/games-puzzle/gnome2048-3.36.4/CATEGORY
- var/db/pkg/games-puzzle/gnome2048-3.36.4/CBUILD
- var/db/pkg/games-puzzle/gnome2048-3.36.4/CFLAGS
- var/db/pkg/games-puzzle/gnome2048-3.36.4/CHOST
- var/db/pkg/games-puzzle/gnome2048-3.36.4/CONTENTS
- var/db/pkg/games-puzzle/gnome2048-3.36.4/COUNTER
- var/db/pkg/games-puzzle/gnome2048-3.36.4/CXXFLAGS
- var/db/pkg/games-puzzle/gnome2048-3.36.4/DEFINED_PHASES
- var/db/pkg/games-puzzle/gnome2048-3.36.4/DEPEND
- var/db/pkg/games-puzzle/gnome2048-3.36.4/DESCRIPTION
- var/db/pkg/games-puzzle/gnome2048-3.36.4/EAPI
- var/db/pkg/games-puzzle/gnome2048-3.36.4/FEATURES
- var/db/pkg/games-puzzle/gnome2048-3.36.4/HOMEPAGE
- var/db/pkg/games-puzzle/gnome2048-3.36.4/INHERITED
- var/db/pkg/games-puzzle/gnome2048-3.36.4/IUSE
- var/db/pkg/games-puzzle/gnome2048-3.36.4/IUSE_EFFECTIVE
- var/db/pkg/games-puzzle/gnome2048-3.36.4/KEYWORDS
- var/db/pkg/games-puzzle/gnome2048-3.36.4/LDFLAGS
- var/db/pkg/games-puzzle/gnome2048-3.36.4/LICENSE
- var/db/pkg/games-puzzle/gnome2048-3.36.4/NEEDED
- var/db/pkg/games-puzzle/gnome2048-3.36.4/PF
- var/db/pkg/games-puzzle/gnome2048-3.36.4/RDEPEND
- var/db/pkg/games-puzzle/gnome2048-3.36.4/REQUIRES
- var/db/pkg/games-puzzle/gnome2048-3.36.4/SIZE
- var/db/pkg/games-puzzle/gnome2048-3.36.4/SLOT
- var/db/pkg/games-puzzle/gnome2048-3.36.4/USE
- var/db/pkg/games-puzzle/gnome2048-3.36.4/environment.bz2
- var/db/pkg/games-puzzle/gnome2048-3.36.4/gnome2048-3.36.4.ebuild
- var/db/pkg/games-puzzle/gnome2048-3.36.4/repository
package_cacheimage: ""
runtime:
  name: gnome2048
  version: 3.36.4
  category: games-puzzle
  requires:
  - name: libgnome-games-support
    version: '>=0'
    category: dev-libs-1
  - name: clutter-gtk
    version: '>=0'
    category: media-libs-1.0
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Move the tiles until you obtain the 2048 tile
  uri:
  - https://wiki.gnome.org/Apps/2048
  license: GPL-3+
  labels:
    DEPEND: '>=dev-libs/glib-2.62.2:2[dbus] >=dev-libs/libgee-0.14:0.8 dev-libs/libgnome-games-support:1
      >=media-libs/clutter-1.12:1.0 >=media-libs/clutter-gtk-1.6:1.0 >=x11-libs/gtk+-3.24.12:3
      || ( dev-lang/vala:0.50 dev-lang/vala:0.48 dev-lang/vala:0.46 dev-lang/vala:0.44
      dev-lang/vala:0.42 dev-lang/vala:0.40 dev-lang/vala:0.36 ) app-text/yelp-tools
      dev-libs/appstream-glib >=dev-util/intltool-0.50 sys-devel/gettext virtual/pkgconfig
      >=app-portage/elt-patches-20170815 app-arch/xz-utils dev-util/desktop-file-utils
      x11-misc/shared-mime-info >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2'
    RDEPEND: '>=dev-libs/glib-2.62.2:2[dbus] >=dev-libs/libgee-0.14:0.8 dev-libs/libgnome-games-support:1
      >=media-libs/clutter-1.12:1.0 >=media-libs/clutter-gtk-1.6:1.0 >=x11-libs/gtk+-3.24.12:3'
    emerge.packages: games-puzzle/gnome2048
    kit: gnome-kit
    original.package.name: games-puzzle/gnome2048
    original.package.slot: "0"
    original.package.version: 3.36.4
